Views

optiPoint SIP HW compatibility

The Wiki of Unify contains information on clients and devices, communications systems and unified communications. - Unify GmbH & Co. KG is a Trademark Licensee of Siemens AG.

Jump to: navigation, search

To operate optiPoint SIP phones with SIP V7 firmware, it is necessary that both the phone hardware, additional phone software and cooperative products are compatible. See also general information on SIP V7.

Contents

Hardware support

Part number

Part number of an optiPoint

All phones ordered as SIP phones can be used for SIP V7 without restrictions. Phones originally ordered as CorNet IP (HFA), can be migrated to SIP beginning with a specific hardware revision level (see table below).

The part number on the housing's bottom side shows the phone type originally ordered:

  • A for CorNet IP (HFA) phones, example: S30817-S7212-A107-6
  • L for SIP V4.1 phones, example: S30817-S7212-L107-1
  • M for SIP V5.0 or V6.0 or V7.0 phones, example: S30817-S7212-M107-1

Compatibility of originally CorNet IP phones

CorNet IP Phone Housing color Part number Compatible version
optiPoint 410 entry arctic S30817-S7201-A101-X X ≥ 13
mangan S30817-S7201-A107-X X ≥ 20
optiPoint 410 economy arctic S30817-S7202-A101-X X ≥ 12
mangan S30817-S7202-A107-X X ≥ 18
optiPoint 410 economy plus arctic S30817-S7212-A101-X X ≥ 6
mangan S30817-S7212-A107-X X ≥ 7
optiPoint 410 standard arctic S30817-S7203-A101-X X ≥ 12
mangan S30817-S7203-A107-X X ≥ 20
optiPoint 410 advance arctic S30817-S7204-A101-X X ≥ 12
mangan S30817-S7204-A107-X X ≥ 17
optiPoint 420 economy arctic S30817-S7209-A101-X X ≥ 1
mangan S30817-S7209-A107-X X ≥ 3
optiPoint 420 economy plus arctic S30817-S7210-A101-X X ≥ 3
mangan S30817-S7210-A107-X X ≥ 3
optiPoint 420 standard arctic S30817-S7211-A101-X X ≥ 3
mangan S30817-S7211-A107-X X ≥ 3
optiPoint 420 advance arctic S30817-S7207-A101-X X ≥ 11
mangan S30817-S7207-A107-X X ≥ 9

Important: It is necessary that the phone hardware contains the INCA©-IP chip V1.4.

Software support

Software Version
Bootrom (NetBoot) V4.05


Restrictions

Deployment Tool / Deployment Service

The Deployment Tool is not released for SIP V7.0 phones. Use Deployment Service instead.

optiPoint 4x0 advance USB-functionality

Upon the following hardware revisions the optiPoint 4x0 advance does not longer have an USB-port.

  • S30817-S7204-A101-26 (optiPoint 410 advance arctic)
  • S30817-S7204-A107-31 (optiPoint 410 advance mangan)
  • S30817-S7207-A101-26 (optiPoint 420 advance arctic)
  • S30817-S7207-A107-24 (optiPoint 420 advance mangan)
  • S30817-S7204-M101-8 (optiPoint 410 advance arctic)
  • S30817-S7204-M107-8 (optiPoint 410 advance mangan)
  • S30817-S7207-M101-9 (optiPoint 420 advance arctic)
  • S30817-S7207-M107-9 (optiPoint 420 advance mangan)

Important: This hardware revision must be used with software version optiPoint 410/420 SIP V7.0 R4.1.0 (or later).

New display type

Beginning with V7 R5.5.0 a new type of display is supported - these displays are assimilated with beginning of the following part-numbers:

  • S30817-S7202-A101-27 (optiPoint 410 economy arctic)
  • S30817-S7202-A107-33 (optiPoint 410 economy mangan)
  • S30817-S7212-A101-20 (optiPoint 410 economy plus arctic)
  • S30817-S7212-A107-20 (optiPoint 410 economy plus mangan)
  • S30817-S7203-A101-29 (optiPoint 410 standard arctic)
  • S30817-S7203-A107-37 (optiPoint 410 standard mangan)
  • S30817-S7209-A101-16 (optiPoint 420 economy arctic)
  • S30817-S7209-A107-17 (optiPoint 420 economy mangan)
  • S30817-S7210-A101-17 (optiPoint 420 economy plus arctic)
  • S30817-S7210-A107-18 (optiPoint 420 economy plus mangan)
  • S30817-S7211-A101-17 (optiPoint 420 standard arctic)
  • S30817-S7211-A107-18 (optiPoint 420 standard mangan)

Important: When replacing a display on an older phone or using a phone with a hardware number mentioned above these phone must be used with optiPoint 410/420 SIP V7.0 R5.5.0 (or later) and netboot Bootroom V4.05.

Modules

Software Version
optiPoint display module software Usage of the optiPoint display module is not longer supported
optiPoint application module software The optiPoint application module is not supported in SIP


Compliant products

Please check optiPoint 410/420 S interoperability matrix.